li.post-list.bt-Skt img {
    width: 30%;
    float: left;
    margin-right: 18px;
    
}
li.post-list.bt-Skt {
    height: 200px;
	border-bottom: 1px dashed #171313;
	margin-bottom: 26px;
}
a.getprice {
    background-color: red;
    padding: 7px;
    float: right;
    color: white;
}
@media (max-width: 1200px) {
	li.post-list.bt-Skt img{float:none; margin: 20px 0;width:40%;}
	li.post-list.bt-Skt {
    height: 353px;
    border-bottom: 1px dashed #171414;
}
	
}


